services:
  zwave-js-ui:
    command:
    - node
    - server/bin/www
    container_name: zwave-js-ui
    devices:
    - /dev/ttyUSB0:/dev/ttyUSB0:rwm
    environment:
      NODE_ENV: production
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      TAG_NAME: ''
      TZ: America/New_York
    image: zwavejs/zwave-js-ui:latest
    networks:
    - bridge
    - default
    ports:
    - 3002:3000/tcp
    - 8091:8091/tcp
    restart: unless-stopped
    volumes:
    - /home/jonathan/zwave-js-ui-store:/usr/src/app/store
    working_dir: /usr/src/app
